* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
}

.body {
    display: none;
    position: relative;
}

.alert {
    position: absolute;
    width: 500px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    left: calc(50% - 250px);
    top: 12%;
    display: none;
    border: none;
    font-family: "poppins-semibold";
}

a {
    text-decoration: none;
}

.text-english{
    display: block;
}
.text-arabic{
    display: none;
}


@media (max-height:615px) {
    .alert{
        top: 24%;
    }
}
@media (max-height:270px) {
    .alert{
        top: 36%;
    }
}


@keyframes test-pop-up-animation {
    0%{
        opacity: 0;
        transform: translateY(-50px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}